div.logo {
	background-image: url(../prolit-header-fruehling.jpg);
	background-position: top left;
	background-size: 100%;
  background-color: #568427; /* frühling */
  /* background-color: #c68112; */ /* herbst */
  /* background-color: #929faf; */ /* winter */
  background-repeat: no-repeat;
}
div.logo__title {
	display: none;
}
.logo {
  padding: 0;
  text-align: left;
}

@media screen and (max-width: 767px) {
	.logo {
		text-align: center;
	}
  .prolit_thumbnail {
    margin-left: 100px !important;
  }
}

.logo--mixed .logo__img {
  max-width: 250px;
  max-height: 200px;
}
.logo__link {
  width: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 15px 15px 15px 25px;
}


/*
.post__thumbnail {
  max-width: 235px;
  float: left;
  padding: 0 2em 3em 0;
}
*/

.bestseller {
  list-style-type: decimal;
  padding-left: 1.5em;

}
.bestseller li {
  padding-left: 0.5em;
}
.ppp_downloads {
  list-style-type: '📦';
  padding-left: 1.5em;
  margin-bottom: 1em;
}
.ppp_downloads li {
  padding-left: 0.5em;
}

ul.menu__list, a.btn {
  background-color: #444849;
}

.list__thumbnail {
  margin: 5px 20px 1em 0;
  
}

.list__thumbnail img {
  max-width: 185px;
}

.imprint a {
	font-weight: 700;
	color: #971824;
}

.imprint a:hover {
	color: #971824;
	text-decoration: underline;
}

.imprints_list a {
	font-weight: 700;
	color: #971824;
}

.imprints_list a:hover {
	color: #971824;
	text-decoration: underline;
}

.verlag_ort {
  margin-top: -.5em;
}

.widget_ppp a {
  color: #971824;
  font-weight: bold;
}
.widget_ppp a:hover {
  text-decoration: underline;
}
.career {
  margin-bottom: 0;
}
.career h2 a {
	color: #971824;
}
.career a:hover {
	color: #971824;
	text-decoration: underline;
}
table tr th:empty {
  display: none;
}

.news {
  margin-top: 2em;
  border: none;
}
.news .post__title {
  border-bottom: 3px solid #971824;
  padding-bottom: .25em;
  margin-bottom: 1em;

}

.buchinfo {
  padding: 0.5em;
  border: 1px solid aaa;
  background-color: #efefef;
  margin: 2em 0 2em 0;
}

.verlage > .content > img {
  margin: 0 0 2em 0;
}

.isbn {
  padding: 4px;
  border-radius: 5px;
  background: none;
}
.isbn:hover {
  cursor: pointer;
}
.isbn .isbn_info {
  font-weight: normal;
  opacity: 0;
}
.isbn:hover .isbn_info {
  opacity: 1;
}

.isbn_copied {
  padding: 4px;
  border-radius: 5px;
  animation: fadeBackground 3s;
  animation-fill-mode: forwards;
}

@keyframes fadeBackground {
  from { background-color: #cfc; }
  to { background-color: inherit; }
}

.isbn_copied:hover {
  cursor: pointer;
}
.isbn_copied .isbn_info {
  font-weight: normal;
  opacity: 0;
  animation: fadeSymbol 3s;
  animation-fill-mode: forwards;
}

@keyframes fadeSymbol {
  from { opacity: 1; }
  to { opacity: 0; }
}

.isbn_copied:hover .isbn_info {
  font-weight: normal;
  opacity: 1;
}

.prolit_thumbnail {
  margin-left: 210px;
}

.news .btn {
  color: #fff;
  text-decoration: none;
}

.news .btn:hover {
  color: #fff;
  background: #971824;
  text-decoration: none;
}